/* screen styles for the template */
html {
	margin:0;
	padding:0;
	/*background:#f3eae0;*/
}
body {
	margin:0;
	padding:0;
	font-family:Arial,Verdana,Helvetica,Sans-Serif;
	line-height:150%;
	font-size:12px;
	color:#4a4a4a;
  background: url(../images/pageBG.jpg) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

img {	border: 0; }
p { margin:0 0 1em 0; }
a { color:#8AB945; text-decoration:none; }
a:hover { color:#8AB945; text-decoration:underline; }

/* system */
#page, #footer { width:960px; margin:0 auto; }
#page {  }
#footer { margin-top:0; }
#pageBottom { width:960px; margin:0 auto;}
/* system end */

/* main */
#header { height:65px; }
#topHeader { background:url(../images/headerTop.jpg) no-repeat; height:103px; padding-top:40px; }
#banner { height:200px; margin:0 0 110px 0; background:0; position:relative; }
#bannerHome { height:301px; margin:0 0 5px 0; background:#87d300; margin-bottom:10px; }
#content { background:#fff url(../images/topCorners.gif) top no-repeat; padding:10px; }
#homeContHolder { position: relative;}
/*#satasilver{position: absolute;right: 87px;bottom: -12px;}*/
#satasilver{position:relative; float:left; margin-left:10px;}
#homeContLeft { background:url(../images/homePromoDivider.jpg) right no-repeat; width:224px; min-height:310px; float:left; padding:10px; }
#homeContRight { width:224px; float:left; padding:10px;}
#topNav { background:#3c5782; height:22px; width:170px; opacity:0.8;filter:alpha(opacity=80);}
#nav { height:40px; margin-top:33px; }
#rightCol { width:200px; margin-top:20px; float:right; }
#imgCol { width:200px; float:right; }
#flash { height:302px; background:url(../images/flashHolder.jpg) no-repeat; margin-bottom:10px; }
#bannerArea { position:relative; }
#bannerLogo { position:absolute; z-index:300; right:-4px; top:-1px; }
#bannerHolder { height:303px; margin-bottom:10px; z-index:10; }
#bannerHolder img { -webkit-border-radius: 5px; -moz-border-radius: 5px; -o-border-radius: 5px; border-radius: 5px; }
.editMode #bannerHolder { height:auto; }

#tripAdvisor { float:left; }


#contHolder { padding:20px; }
.withCol { margin:0 220px 0 0; background:0; }
.withImg { margin:0 220px 0 0; background:0; }
.withColImg { margin:0 450px 0 0; background:0; }

#credits { font-size:10px; font-style:italic; }
#credits a { margin:0 3px; color:#58585A; text-decoration:none; }
#credits a:hover { text-decoration:underline; }
#footerPages { float:right; }
#footerPages a { color:#666666; padding:10px 14px;}
#footerPages a:hover, a.onLink { background:url(../images/footerOn.jpg) repeat-x;}
#address { margin:0 auto;text-align:center; }
/* main end */

/* Promos */
#promoHolder { width:420px; float:right; }
#promoHolder .edit { height:340px !important; overflow:hidden; }
.promo { width:223px; height:157px; margin:0 14px 0 0; padding:0px; float:right; }
#homeContHolder .promo { width:406px;}
.promo .headings {  }
.promo .headings a {  }
.promo img { display:block; }
.promo .cont { width:213px; height:4.5em; margin:5px 0 0 0; padding:0 5px; overflow:hidden; }
.promo .more { padding:5px; background:url(../images/more_link.jpg) center no-repeat; width:77px; text-align:center;  }
.promo .more a { color:#fff!important; }
.p3 {  }
.p1 { background:url(../images/promo_bott_line.jpg) bottom center no-repeat; margin-bottom:20px; }
.p2 { }
.moreNews { padding:5px; background:url(../images/more_link.jpg) center no-repeat; width:77px; text-align:center;   }
.moreNews a { color:#fff!important; }
.moreNewsHome { padding:5px; background:url(../images/more_link.jpg) center no-repeat; width:77px; text-align:center; color:#fff!important; float:right; }
.promoLeft { float:left; width:188px; }
.promoRight { margin-left:190px; }

#rightCol .promo { width:200px; height:auto; }
#rightCol .promo .cont { height:7.5em; margin-bottom:10px;}
/* promos end */

/* news */
.archivedBlock { padding:4px 0; border-bottom:1px solid #acacad; }
.archivedBlock a { display:block; }
/* end news*/

/* faq */
#faq { margin:0 0 25px 0; padding:0; list-style:none;}
#faq li { margin:0; padding:0; border-bottom:#8AB945 solid 1px; }
#faq li a { padding:2px 0; font-size:14px; font-weight:bold; }
.faqBlock { margin:0 0 15px 0; padding:0 0 10px 0; border-bottom:1px solid #8AB945;  }
/* faq end */

/* media gallery */
#media { margin:0; padding:0; list-style:none; }
#media li { width:190px; height:200px; float:left; margin:0 22px 22px 0; padding:2px; cursor:pointer; background:#516a30; }
#media li a { display:block; width:100%; height:160px; }
#media li a img { display:none; }
#media li .caption { text-align:center; height:1.5em; overflow:hidden; padding:5px; color:#eeeeee; }
#media li .cont { display:none; }

#mediaFader, #mediaContainer { width:100%; height:100%; position:fixed; top:0; left:0; cursor:pointer; }
#mediaFader { z-index:300; filter:alpha(opacity=75); -moz-opacity:0.75; opacity:0.75; background:#111111; }
#mediaContainer { z-index:400; }
#mediaHolder { width:860px; height:480px; margin:-250px 0 0 -450px; padding:10px 20px; position:absolute; top:50%; left:50%; font-size:12px; overflow:hidden; color:#eeeeee; background:#516a30; cursor:default; }
#mediaButtons { height:20px; margin-bottom:10px; text-align:right; }
#mediaClose, #mediaNext, #mediaBack { width:55px; height:19px; margin-right:5px; display:block; text-align:center; float:right; cursor:pointer; }
#mediaClose { margin-right:0; }
.mediaDir { font-size:14px; }
#mediaContent { width:190px; height:415px; padding-right:10px; font-size:11px; overflow:auto; float:right; }
#mediaFile { width:640px; height:415px; overflow:hidden; }
#mediaCaption, #mediaDownload { position:absolute; bottom:10px; }
#mediaCaption { width:640px; height:1.5em; overflow:hidden; font-size:14px; font-weight:bold; text-align:center; background:#516a30; }
#mediaDownload { right:10px; z-index:400; cursor:pointer; font-style:italic; }
#mediaDownload a { color:#eeeeee !important; }
/* media gallery end */

/* form */
.qty { width:20px; border:1px solid #acacad; }
.required { color:#8AB945; }
.formbutton { padding:0 10px; border:0; background:#8AB945; color:#eeeeee; cursor:pointer; }
#form .textinput, #form .selectinput { width:300px; border:1px solid #acacad; vertical-align:top; }
#form select { vertical-align:top; }
#form .textareainput { width:300px; height:100px; margin:0 0 3px 0; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; vertical-align:top; }
#form .fieldlabel { width:160px; margin:0 5px 5px 0; display:inline-block; vertical-align:top; }
#form fieldset { width:475px; margin:0; padding:0; border:0; display:inline-block; }
#form fieldset br { display:none; }
#form legend { margin:0; padding:0; color:#d72101; font-size:14px; font-weight:bold; }
#form .requiredtextrow .required { margin:0 237px 0 0; }
#form .formbutton { margin:10px 0 0 0; }
/* end form */

/* cart items */
#wtCart { width:100%; border-collapse:collapse; padding:0; }
#wtCart th { text-align:right; border-bottom:1px solid #C1C1C2; }
#wtCart td { padding:10px 0; border-bottom:1px solid #c1c1c2; }
.wtCartTotal { text-align:right; }
#txtCardSecurityCode { width:25px; }
/*.wtCartImage { width:100px; }
.wtCartName { width:484px; }
*/
#cartHolder #wtCart { margin:0 0 20px 0; }
#cartHolder #wtForm .fieldlabel { width:120px; height:25px; font-weight:bold; display:block; float:left; }
#cartHolder #wtForm .textinput { width:300px; border:1px solid #ACACAD; }
#cartHolder #wtForm .textareainput { width:300px; height:100px; border:1px solid #acacad; font-family: Arial,Verdana,Helvetica,Sans-Serif; font-size:12px; }
#cartHolder #wtForm .radiobuttonfieldset { border:0; margin:0; padding:0;  }
#cartHolder #wtForm .radiobuttonfieldset br { float:left; margin-right:10px; }
#cartHolder #wtForm .required { margin:0 191px 0 0; }
#cartHolder #wtForm .fieldlabel .required { margin:0; }
/* #cartHolder #wtForm .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */
#cartHolder #wtForm .formrow { height:22px; margin:0 0 4px 0; }
#cartHolder #wtForm #FieldBillingLabel { width:250px; }
#cartHolder #wtCart .wtTitle { text-align:left; }
#Field2069 { width:300px; }
#cartHolder #wtCC td { padding:3px 10px; }
#cartHolder #wtCC td td { padding:2px; }
#cartHolder #wtCC td #drpCardType { width:204px; }
#cartHolder #wtCC td #txtCardHolderName, #cartHolder #wtCC td #txtCardNumber { width:200px; }
#cartHolder #wtOrderAddress { margin-bottom:10px; }
/* .wtCartButton, .formbutton { border:0; background:#0077C0; color:#fff; padding:0 10px; margin-top:10px;  } */

/* cart end */


/* search box */
#quicksearch { width:310px; float:right; }
#quickkeywords { border:1px solid #a7a6aa; }
/* end search box */

/* global product styles */
.products ul { margin:0; padding:0; list-style:none; }
.products li { width:165px; height:200px; margin:0 10px 10px 0; padding:0; float:left; }
.products li a { width:163px; height:163px; display:block; border:1px solid #acacad; }
.products li a img { display:none; }
.products li p a { height:auto; padding:4px 0 0 0; border:0; }
/* end global product styles */

/* general editing  */
.pageHeadings, .headings, .subHeadings, .date, #cartHolder h2 { padding:0; color:#8ab945; }
.pageHeadings { margin:0 0 20px 0; font-size:20px; }
.headings, #cartHolder h2 { margin:0 0 5px 0; font-size:16px; }
.subHeadings { margin:0 0 3px 0; font-size:14px; }
.date { margin:0; font-size:14px; float:right; }
.clearBoth { clear:both; }
.clearLeft { clear:left;}
.clearRight { clear:right; }
.right { float:right; }
.left { float:left; }
.tLeft { text-align:left; }
.tCenter { text-align:center; }
.tRight { text-align:right; }
.imgLeft { margin:0 10px 10px 0; float:left; }
.imgRight { margin:0 0 10px 10px; float:right; }
.noBorder { border:0 !important; }
.required { color:#8AB945; }
table td { vertical-align:top; }
hr { border:1px solid #000; }

.contentBlock { margin:0 0 20px 0; }
.imgBlock { margin:0 0 15px 0; text-align:center; }
.caption { margin:0px 0 0 0; padding:0px; color:#4099d0; }
.note { padding:5px; border:2px dashed #f00; color:#fff; background:#000; }

/* end general editing */

/* global nav.  to change styles, see menu.top.css or menu.left.css */
#nav ul { margin:0; padding:0; list-style:none; }
#nav li { margin:0; padding:0; font-weight:bold; position:relative; float:left; }
#nav li a { padding:10px 17.5px; display:block; color:#fff; text-decoration:none; background:#78a139; border-right:#8fb840 solid 1px; border-top:#af5d2b solid 1px; border-bottom:#af5d2b solid 1px; }
#nav li a:hover, #nav li a.onLink { background:url(../images/on_bg.jpg) repeat-x; }

/*topNav */
#topNav ul { margin:0; padding:0; list-style:none; }
#topNav li { margin:0; padding:0; font-weight:bold; position:relative; float:left; }
#topNav li a { padding:2px 18px; display:block; color:#fff; text-decoration:none; background:#4a6695; border-right:#31425e solid 1px; }
#topNav li a:hover, #topNav li a.onLink { background:url(../images/topNavOn.jpg) repeat-x;  }
/* sub nav */
#nav ul ul { width:150px; margin:0; padding:0; display:none; position:absolute; z-index:1000000; background:#78A139; }
#nav li li { width:100%; }
#nav li li a { padding:2px 20px; color:#fff; font-size:11px; background:url(../images/on_bg.jpg); border:0!important; }
#nav li li a:hover, #nav li li a.onLink { text-decoration:underline; background:none;   }
/* end sub nav */
/* end global nav */

/* the browser fixes */
.ie #form .requiredtextrow .required { margin:0 207px 0 0; }

.ie7 #mediaFader { filter:alpha(opacity=75) !important; }
.ie7 #homeContHolder .promo { width:440px; }
.ie7 #rightCol { /*margin-right:10px;*/}
.ie7 #rightCol .promo .cont { width:186px; }
.ie7 #topNav { background:#3c5782; height:22px; width:237px; opacity:0.8;filter:alpha(opacity=80)!important;}



.ie6 { height:100%; }
.ie6 #mediaFader { filter:progid:DXImageTransform.Microsoft.Alpha(opacity=75) !important; height:100%; }
.ie6 #homeContHolder .promo { width:440px; }
.ie6 #promoHolder { overflow:hidden; }
.ie6 #page { overflow:hidden; background:url(../images/pageBG.jpg) no-repeat top center;  }
.ie6 #rightCol .promo .cont { width:186px; }
.ie6 #banner {margin:0;}


.firefox2 #form .fieldlabel { display:-moz-inline-box; width:160px; }
.firefox2 #form fieldset { display:-moz-inline-box; width:300px; }
.firefox2 .formrow { margin-bottom:3px; }
.firefox2 .labelwrapper { display:block; width:160px; }
/* the browser fixes end */



.clearThis {
	clear:both;
	}

.TA_certificateOfExcellence {
	float:left;
	width:165px;
	}

ul.newlogo {
	float:left;
	width:100%;
	padding:0;
	margin:0;
	text-align:center;
	}

ul.newlogo li {
	display:inline-block;
	}

#specialsContainer { background:#FFF; }

.g-recaptcha {
	padding-left: 165px;
}
